[Translation]
ThisLanguage=		فارسی

Language=			زبان

DockSettings=		تنظیمات سيستم
IconSettings=		تنظيم آيكون ها
AddItem=			اضافه كردن
  ItemFile=			فايل
  ItemPath=			مسير
  ItemSeparator=		جداكننده
  ItemDockSettings=	 اضافه كردن تنظيمات 
DeleteItem=			حذف قطعه
TakeScreenshot=		گرقتن اسكرين شات


General=			عمومی
AutoRun=			اجرا کردن خودكار
HideLabels=			پنهان كردن برچسب ها
LockIcons=			 فقل كردن آيكون ها
AutoHide=			 پنهان كردن خودكار


Icons=			آيكون
Size=				اندازه
Quality=			كيفيت
  QualityLow=		 كيفيت پايين
  QualityMedium=		كيفيت متوسطه
  QualityHigh=		 كيفيت بالا
Zoom=				بزرگنمايی
ZoomRange=			محدوده بزرگنمايی
ZoomTime=			زمان بزرگنمايی


Position=			جايگاه
Monitor=			آگاهی دهنده
  MonitorList=		نمايش ليست
Side=				جهت
  SideTop=			سمت بالا
  SideBottom=		سمت پايين
  SideLeft=			سمت چپ
  SideRight=		سمت راست
Z-Order=			ترتيب طبقات
  zTop=			بالا
  zNormal=			عادی
  zBottom=			پايين
Offset=			محل قرارگرفتن


Style=			سبك
Theme=			زمينه
Opacity=			ميزان شفافيت
SelectFont=		انتخاب فونت


About=			درباره
Donate=			هديه دادن
Updates=			به روز كردن
Forums=			انجمن گفتگو



Quit=				خروج
OK=				موافق
Cancel=			انصراف



Version=نسخه    
ThankYou=			 با تشکر از شما که اين برنامه را استفاده کرديد .اگر شما از اين برنامه لذت برديد گسترش دهيد در جهان و کمک کنيد به ما تا جهان را تحت پوشش قرار دهيم
   

Folders=			پوشه ها
DefaultFolder=		پوشه پيش فرض
ChangeFolder=		تغيير پوشه


Preview=			پيش نمايش


DefaultIcon=		آيكون پيش فرض


Properties=			مشخصات
Name=				اسم
Target=			نشان
FindTarget=			پيدا كردن نشان
StartIn=			شروع در
Arguments=			استدلال
Run=				اجرا
  RunNormal=		اجرا در درجه عادی
  RunMaximized=		اجرا در بيشترين درجه
  RunMinimized=		اجرا در كمترين درجه
Popup=			فرعی
ContextMenu=		زمينه فهرست

FontOutlineColor=	 رنگ فونت
FontShadowColor=	رنگ سايه فونت
FontOutlineOpacity=	ميزان شفافيت فونت
FontShadowOpacity=	ميزان شفافيت سايه فونت



;#################
;For Version 1.1.2
;#################

MouseActivat                   روشن بودن حالت فرعی قرار گرفتن اشاره گر موس
AutoHideTime=		زمان پنهان كردن خودكار
AutoHideDelay=	         تاخير در پنهان كردن خودكار
UberIconFX=			UberIcon اجرا کردن




;#################
;For Version 1.2.0
;#################

ZoomFlat=			بزرگنمایی بصورت مسطح
VerticalOffset=		جابجایی نقطه شروع
ItemBlank=			Blank Icon
Defaults=			به صورت قراردادی
Confirm=			Confirm
ConfirmDefaults=		 به صورت قراردادی برگردانده شود؟ RocketDock آیا شما میخواهید تنظیمات<BR>.تذکر: این اثری روی آیکون های شما نخواهد داشت  
به صورت قراردادی برگردانده شود؟ RocketDock  آیا شما میخواهید تنظیمات   
  